/* Ektron _ UI CSS Framework */

/* Page Framework
----------------------------------*/
/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, code, del, dfn, img, q, dl, dt, dd, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:Verdana;vertical-align:baseline;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}
a img {border:none;}

/*TABLE STYLES*/
table {background-color: #f3f20;border: thick outset #f3f20;border-collapse: collapse;}
tr:nth-child(even) {background: #FFF;}
tr:nth-child(odd) {background: #f3f2f0;}

*/RESPONSIVE*/
	
.responsive {color: #f3f20;border-collapse: collapse;}


/* typography.css */
h1{font-family: Georgia; color:#333;font-size:1.7em;font-weight:normal;padding-bottom:10px;}
h2{font-family: Georgia; color:#333;font-size:1.4em;font-weight:normal;}
h3{font-family: Georgia; color:#333;font-size:1.4em;font-weight:normal;border-bottom:2px solid #a7192c;margin-bottom:10px;padding-bottom:3px;}
h4{font-family: Georgia; color:#333;font-size:1em;font-weight:bold;}
h5{color:#fff;font-size:100%;font-weight:bold;}
p{color:#333;font-size:100%;padding-bottom:18px;}
a{color: #A6192E;font-weight: bold;text-decoration: none;font-size:100%;}
a:hover{text-decoration:underline;}

/* styles for background stretch */
html, body{height:100%;margin:0;padding:0;background-color:#707070;}
img.bg{position:fixed;top:0;left:0;width:100%;height:100%;z-index:-1;}
.container{position:relative;z-index:1;}

/*--------------LAYOUT HELPERS--------------*/
.topMargin{margin-top:5px;}

/*--------------VIDEO OVERLAY--------------*/
.ui-widget-overlay { background: #666666; opacity: .50 !important; filter:Alpha(Opacity=50); }
.ui-widget-shadow { margin: -5px 0 0 -5px; padding: 5px; background: #000000; opacity: .20;filter:Alpha(Opacity=20); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }/*

/*--------------DEFAULT/MASTER PAGE--------------------*/
body {font-size:75%;color:#222;font-family: Verdana, Helvetica, sans-serif;margin:0; padding:0;}
.container{width:960px;margin:0 auto;background-color:#fdfdfd;}
.containerBack{ background-image:url("../images/containerBack.jpg");background-repeat:repeat-x;width:960px;}

/*centers the content*/
.centerTheContent{width:960px;margin:0 auto;}

/***Header section***/
.ektron-ui-header {position:relative;z-index:1;/*required to place it on top of the background stretch*/background-image:url("../images/headerBack.jpg");background-repeat:repeat-x;height:103px;padding-top:22px;}  

/*logo*/
.ektron-ui-header .logo {float:left;width:309px;height:84px;}
.logo a img {border:none}

/*utility links*/
.ektron-ui-header .utilityLinks {width:365px;float:right;padding-top:32px;}
.ektron-ui-header .utilityLinks ul{list-style:none; padding:0; height: 20px; margin:0;}
.ektron-ui-header .utilityLinks ul li {margin:0; display:inline; padding:0 17px 0 6px;float:left;}
.ektron-ui-header .utilityLinks ul li.last{padding-right:0px;}
.ektron-ui-header .utilityLinks ul li a {color:#79736a; font-size:1.1em;}
.ektron-ui-header .utilityLinks ul li.utilityImg{float:left;padding:0;height:20px;}

/*search*/
.searchSection{	clear:right;float: right;width: 190px;height: 20px;background-image: url(  "../images/searchBox.png" );background-repeat: no-repeat;background-position: -11px 0;margin-top: 11px;}
.goBtn{	background-image: url(  "../images/searchBox.png" );background-position: 0 0;background-repeat: no-repeat;	border: 0px;width: 11px;height: 11px;float: left;cursor: pointer;background-color: Transparent;	margin: 4px 0 0 3px;padding:0;}
.searchTextbox{	width: 155px;height: 17px;float: left;border: 0px;color: #666;font-size: 1em;background-color: Transparent;	margin: 0 0 0 10px;}

/***navigation***/
.navigation {position:relative;z-index:1;/*required to place it on top of the background stretch*/background-color:#a6192e;height:75px;}
.navigation ul {list-style:none; margin:0 auto; padding:0;float:left;width:961px;}
.navigation ul li {margin:0; float:left; padding:0; display:inline; border-left:1px solid #fff;}
.navigation ul li.selected, .navigation ul li:hover {background-color: #776e64;}
.navigation ul li a {padding:32px 36px 25px 37px; float:left; color:#fff; font-size:1.3em; font-weight:normal;}
.navigation ul li.first{border-left:0px;}


/***footer***/
.ektron-ui-footer {position:relative;z-index:1;/*required to place it on top of the background stretch*/background-color:#2d2926;border-top:6px solid #a6192e;padding:25px 0 15px;overflow:auto;}
.ektron-ui-footer .column1, .ektron-ui-footer .column2, .ektron-ui-footer .column3, .ektron-ui-footer .column4, .ektron-ui-footer .column5{float:left;}
.ektron-ui-footer .column1{width:185px;padding-left:10px;text-align:left;}
.ektron-ui-footer .column2{width:70px;padding-left:50px;text-align:left;}
.ektron-ui-footer .column3{width:248px;padding:0 60px;text-align:center;}
.ektron-ui-footer .column4{width:70px;padding-right:50px;text-align:right;}
.ektron-ui-footer .column5{width:125px;padding-right:10px;text-align:right;}

/*footer links*/
.ektron-ui-footer a {color:#fff;font-size:0.8em;float:left;width:100%;padding-bottom:8px;text-decoration:underline;}
.ektron-ui-footer .logo a{height:56px;}
.ektron-ui-footer div.footerTxt{clear:both;color:#e3e3e3;font-size:0.8em;line-height:2;}
.ektron-ui-footer .footerTxt a{color:#e3e3e3;font-size:0.9em;font-weight:normal;float:none;width:auto;}

/*top border for left and right columns on all pages*/
.columnTopBorder{border-top:15px solid #fff;background-color:#a6192e; height:16px;}

/*--------------INTERIOR PAGE (on all internal pages)--------------------*/
/***3 column structure***/
.threeColumnBack{clear:both;background-color:#fff;width:960px;min-height:530px;overflow:auto;}
.threeColumnBack .leftColumn{width:200px;float:left;
  background: -webkit-linear-gradient(#f0f0f0, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f0f0f0, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f0f0f0, #fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f0f0f0, #fff); /* Standard syntax */}
.threeColumnBack .rightColumn{width:204px; float:left;padding-bottom:250px;/*create space for social links*/
  background: -webkit-linear-gradient(#f0f0f0, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f0f0f0, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f0f0f0, #fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f0f0f0, #fff); /* Standard syntax */}
.threeColumnBack .ektron-ui-content{width:556px;float:left;}
.threeColumnBack .rightColumn p, .threeColumnBack .leftColumn p{padding-bottom:0;}
.ektron-ui-content .content { margin-left:5px; margin-right: 5px;}
/*--------------HOME PAGE--------------------*/
/***slideshow section***/
.slideshow{width:960px;height:300px;position:relative;background-color:#fff;}

/*audience navigation (right side of page)*/
.audienceNav{width:206px;height:300px;position:absolute;z-index:5;right:0px;background-color:transparent;}
.audienceNav ul{padding: 0;	margin: 0;	list-style: none !important;line-height: 1;width:176px;float:right;padding:0 15px;}
.audienceNav ul li{float:left;width:100%;clear:both;padding:20px 0 0;	}
.audienceNav ul li a{display: block;text-align:right;font-weight:normal;color:#fff;font-family:Verdana;clear:both;font-size:1.6em;}
.audienceNavBack{width:206px;height:300px;position:absolute;right:0px;background-color:#2d2926;/*for IE*/filter:alpha(opacity=70);/*CSS3 standard*/opacity:0.7;z-index:1}


/*bottom bar*/
.bottomBar{position:absolute;bottom:23px;background-color:#a6192e;height:34px;margin-left:15px;padding-top:8px;width:191px;text-align:center;}
.bottomBar a{color:#fff;font-family:Verdana;font-size:1.6em;font-weight:normal;}
.ribbonEnd{width:13px;height:65px;position:absolute;bottom:0;right:-13px;}

/***3 column structure(home page)***/
.homePage .threeColumnBack{padding:10px 0 0 0;/*background-image:url("../images/threeColumnBackHome.png");*/}
.homePage .threeColumnBack .leftColumn{width:215px;float:left;border-top: 15px solid #a6192e;background: -webkit-linear-gradient(#f0f0f0, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f0f0f0, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f0f0f0, #fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f0f0f0, #fff); /* Standard syntax */}
.homePage .threeColumnBack .rightColumn{width:215px; float:left; border-top: 15px solid #a6192e;padding-bottom:270px;/*create space for social links*/background: -webkit-linear-gradient(#f0f0f0, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f0f0f0, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f0f0f0, #fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f0f0f0, #fff); /* Standard syntax */}
.homePage .threeColumnBack .ektron-ui-content{width:530px;float:left;}
.homePage .threeColumnBack div.PBViewing{width:100%;float:left;}


.homePage .listRow .title{color:#333;font-weight:bold;font-family:Verdana;font-size:1em;padding-bottom:6px;border-bottom:1px solid #b8b5b2;}
.listRow .links a{padding-top:5px;float:left;clear:both;width:100%;font-size: 0.9em;}
.listRow .tinyad img{padding:5px 0px 0px 10px;float:left;clear:both;width:100%;font-size: 0.9em;}
.listRow .tinyad .tinylink a{padding:5px 0px 5px 10px;float:left;clear:both;width:100%;font-size: 0.9em;}

/***left column - MSUM Info ul li list- degree programs, explore MSUM, Fargo Moorhead***/
.msumInfoList{}
.leftColumn .msumInfoList .listRow{padding:12px 15px;overflow:auto;}
.leftColumn .msumInfoList .listRow .infoSection{float:left;width:155px;}
.leftColumn .msumInfoList .listRow .infoSection p{color:#2d2926;font-size:0.9em;padding-top:5px;}

/***right column - student video***/
.homePage .rightColumn .listRow{padding:12px 10px;overflow:auto;margin:0;border-bottom:0;}

/*connect with MSUM - social links - need to always hug the bottom of right column*/
.homePage .socialLinks{position:absolute;bottom:15px;width:219px;padding-top:20px}
.socialLinks .connect{width:100%;}
.socialLinks .connect .row{float:left;padding-top:10px;clear:both;width:100%;}
.socialLinks a{float:left;color:#2d2926;padding-top:7px;font-weight:bold;font-family:Verdana;font-size:0.8em;}
.socialLinks .connect .row .icons{float:left;margin-right:8px;background-repeat: no-repeat;background-image: url(  "../images/socialIcons.png" );width:32px;height:32px;}

/*for facebook, twitter, youtube and request information icons*/
.socialLinks .facebook{background-position: 0 0;}
.socialLinks .vtour{background-position: -35px 0;}
.socialLinks .youTube{background-position: -70px 0;}
.socialLinks .requestInfo{background-position: -105px 0;}
.socialLinks .contactus{background-position: -139px 0;}
.socialLinks .twitter{background-position: -175px 0;}
.socialLinks .linkedin{background-position: -210px 0;}
.socialLinks .collegeportrait{background-position: -245px 0;}
.socialLinks .pinterest{background-position: -282px 0;}
.socialLinks .foursquare{background-position: -318px 0;}
.socialLinks .askmsum{background-position: -350px 0;}
.socialLinks .googleplus{background-position: -385px 0;}
.socialLinks .flickr{background-position: -421px 0;}
.socialLinks .blog{background-position: -455px 0;}
.socialLinks .instagram{background-position: -491px 0;}
.socialLinks .vine{background-position: -527px 0;}

/***center column - news and events***/
.homePage .padAll{padding:30px 40px;}

div.internalTabsSection .ui-tabs-panel {padding:0 0 0 15px;}
div.expandCollapse{margin:10px 0;overflow:auto;}
div.expandCollapse a{padding-right:15px;color:#333;}


/**********jquery-ui tabs css**********/

/* TABS
----------------------------------*/
.ui-tabs { padding: .2em; zoom: 1; }
.ui-tabs .ui-tabs-nav { list-style: none !important; position: relative; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0; padding: 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { padding: 1em 1.4em; display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default { border: 1px solid #d3d3d3; background: #e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #555555; outline: none; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; text-decoration: none; outline: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { border: 1px solid #999999; background: #dadada url(images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #212121; outline: none; }
.ui-state-hover a, .ui-state-hover a:hover { color: #212121; text-decoration: none; outline: none; }
.ui-state-active, .ui-widget-content .ui-state-active { border: 1px solid #aaaaaa; background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #212121; outline: none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; outline: none; text-decoration: none; }

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/****my modifications****/
.ui-tabs .ui-tabs-nav {border-bottom:1px solid #e1e1e1;padding: .2em .2em 0.5em;}
.ui-state-default, .ui-widget-content .ui-state-default { background:none;border:0;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #333;font-family:Verdana;font-size:1.3em;line-height:1;}
.ui-tabs .ui-tabs-nav li{padding:0 2em;}
.ui-state-active, .ui-widget-content .ui-state-active { border: 0; background: none;}
.ui-tabs .ui-tabs-nav li a {padding:0px;font-weight:normal; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #333; border-bottom:2px solid #a6192e;font-family:Verdana;font-size:1.3em;line-height:1;}
.ui-tabs .ui-tabs-panel { padding: 0;}

/*news tab*/
.printTitle{display:none;}
.rss{float:right;padding-top:7px;}
.rss a img{border:0px;}
div#tabs p{padding-bottom:0px;}
div#tabs .row{clear:both;padding:7px 0 5px;border-bottom:1px solid #eaeaea;overflow:auto;}
div#tabs .row img{float:left;margin-right:5px;}
div#tabs .row p{color:#000;font-size:0.9em;}
div#tabs .row .title a, div#tabs .row .moreLink a{font-size:0.9em;color:#A6192E;}

div#tabs .moreLink{padding-top:7px;color:#A6192E;font-size: 0.9em;font-style: inherit;}
div#tabs .moreLink a{color:#A6192E;}

/*--------------FUTURE STUDENTS ADMISSION--------------------*/

.listRow .title{color:#000;font-weight:bold;font-family:Verdana;font-size:1em;line-height:1.3;}
.rightColumn .listRow{padding:28px 0 10px; margin:0 10px 0 30px;border-bottom:1px solid #c7c6c3;overflow:auto;}
.rightColumn .listRow p{font-size:0.9em;color:#515050;}
/*RESPONSIVE IMAGES*/
.rightColumn .listRow img{max-width: 85%;height: auto;}
.socialLinks{position:absolute;bottom:15px;width:204px;}
.socialLinks .listRow{border-bottom:0;}
.socialLinks .listRow .title{color:#333;font-weight:bold;font-family:Verdana;font-size:1.1em;padding-bottom:6px;border-bottom:1px solid #b8b5b2;}

/*------------------changed 10/31/2011 by Haugrud--------------*/
/*.topContentSection{background-color: #fff; overflow: auto;}*/
.topContentSection{background-color: #fff;}

/*****breadcrumbs*****/
.breadcrumbs{padding:12px 0 8px 3px;overflow:auto;background-color:#fff;float:left;width:700px;}
.breadcrumbs span.arrow{float: left;padding: 0 4px;	font-size: 0.8em;color: #000;}
.breadcrumbs a{float: left;color: #000;font-size: 0.8em;text-transform: capitalize;font-weight:normal;}
.breadcrumbs a.selected{float: left;color: #a6192e;}
.breadcrumbs a.selected:hover{text-decoration:none;}

/*search degree dropdown*/
.searchDegree{float:right;padding:12px 5px 0 0;background-color:#fff;}
.searchDegree select{font-size:0.8em;color:#313131;width:248px;}

/*warning message*/
.warningMessage{background-color:#cc8a00;font-size:1.1em;font-weight:bold;padding:5px;color:#fff;clear:both;}

/*****center content*****/
/*.ektron-ui-content .content h3{border-bottom:none;margin-bottom:0;background-image:url("../images/bannerHead.png");background-repeat:no-repeat;width:530px;height:53px;position:absolute;z-index:1;top:300px;right:204px;color:#fff;font-family:Verdana;font-size:2.2em;padding:5px 0 0 10px;font-weight:normal;} */
.ektron-ui-content .content h3.bannertitle{
    border-bottom:none;
    margin-bottom:0;
    background-image:url("../images/bannerHead.png");
    background-repeat:no-repeat;
    width:556px;
    height:55px;
    position:relative;
    z-index:1;
    color:#fff;
    font-family:Verdana;
    font-size:2.1em;
    padding:10px 0 10px 5px;
    font-weight:normal;
}.padAll{padding: 20px 10px 20px 10px;clear:both;}
.reversePadAll{margin:-20px -10px -10px -10px;}
.iconSection{text-align:right;float:right;}
.iconSection a{padding-left:10px;}

/***degree listing***/
/*common styles for both sections*/
.degreeListing{margin-top:17px;background-image:url("../images/gradUndergradBack.png");background-repeat:repeat-y;width:360px;float:left;}
.degreeListing .title h1{color:#fff;}
.degreeListing .undergradSection, .degreeListing .gradSection{float:left;width:180px;}
.degreeListing .undergradSection .padAll, .degreeListing .gradSection .padAll{padding:20px 24px;}

/*undergrad section*/
.degreeListing .undergradSection .title{padding:16px 24px;border-bottom:1px solid #d28550;}
.degreeListing .undergradSection .subTitle{color:#f7a66f; font-size:1.1em;padding-bottom:3px;}

/*grad section*/
.degreeListing .gradSection .title{padding:16px 24px;border-bottom:1px solid #6b8eb3;}
.degreeListing .gradSection .subTitle{color:#759fcc; font-size:1.1em;padding-bottom:3px;}

/*ul li list of degrees*/
.degreeListing ul{list-style:none; padding:0; margin:0;}
.degreeListing ul li{margin:0;line-height:1.4;}
.degreeListing ul li a{color:#fff;}

/***button links***/
.importantLinks{float:left;width:156px;margin-left:18px;padding-top: 200px;}
.importantLinks a{color:#fff;font-family:Verdana;font-size:.8em;font-weight:normal;}
.textLink{text-align:center;padding:20px 0 0 10px;width:156px;}
/*apply*/
.apply{margin-top:5px;}
.apply .textLink{background-image:url("../images/apply.png");background-repeat:no-repeat;width:156px;height:31px;float:left;}
/*campus visit*/
.campusVisit{margin-top:5px;}
.campusVisit .textLink{background-image:url("../images/visit.png");background-repeat:no-repeat;width:156px;height:31px;float:left;}
/*request info*/
.requestInfo{margin-top:5px;}
.requestInfo .textLink{background-image:url("../images/requestinfo.png");background-repeat:no-repeat;width:156px;height:31px;float:left;}
/*dragon vip*/
.dragonVip{margin-top:5px;}
.dragonVip .textLink{background-image:url("../images/dragonvip.png");background-repeat:no-repeat;width:156px;height:31px;float:left;}
/*request info*/
.{margin-top:5px;}
.request .textLink{background-image:url("../images/requestinformation.png");background-repeat:no-repeat;width:156px;height:31px;float:left;}
/*donate*/
.donate{margin-top:5px;}
.donate .textLink{background-image:url("../images/donate.png");background-repeat:no-repeat;width:156px;height:31px;float:left;}
/*alumni store*/
.astore{margin-top:5px;}
.astore .textLink{background-image:url("../images/alumnistore.png");background-repeat:no-repeat;width:156px;height:31px;float:left;}
/*transcript request*/
.transcript{margin-top:5px;}
.transcript .textLink{background-image:url("../images/transcriptrequest.png");background-repeat:no-repeat;width:156px;height:31px;float:left;}
/*founders gala*/
.foundersgala{margin-top:5px;}
.foundersgala .textLink{background-image:url("../images/foundersgala.png");background-repeat:no-repeat;width:156px;height:31px;float:left;}


/***upcoming events***/
.upcomingEvents{overflow:auto;clear:both;padding-top:28px;}
.upcomingEvents p{padding-bottom:0;}
hr{background-color: #e5e5e5;border: 0 none;height: 1px;margin-bottom:0;}
.eventRow{border-bottom:1px solid #e5e5e5;padding:20px 0 5px;}
.eventRow .date{color:#000;font-weight:bold;font-size:1em;}
.eventRow .eventName{padding-bottom:15px;}
.eventRow .title a{font-size:0.9em;}

/*--------------CAMPUS LIFE--------------------*/
.onCampus{padding:45px 0;overflow:auto;}
.onCampus .col1{float:left;width:185px;background-color:#a8ad00;}
.onCampus .col2{float:left;width:185px;background-color:#a6192e;}
.onCampus .col3{float:left;width:185px;background-color:#036295;}

.onCampus .title{padding:11px 10px 20px 15px;}
.onCampus .title div{font-family: Georgia; color:#fff;font-size:1.5em;font-weight:normal;}
.onCampus .title div.italics{font-style:italic;font-size:1.2em;}

.thumbnailSlideshow{padding-top:75px;}
.thumbnailSlideshow h2{padding-bottom:10px;}

/*--------------DEGREE DETAIL--------------------*/
.degreeList{padding-left:10px;}
.degreeList a{clear:both;width:100%;float:left;font-size:0.9em;font-weight:normal;}

/*--------------DEPT HOME MEETS--------------------*/
.deptMeet img {float:left;padding:0;margin:0;border:none;}


/*--------------MEET THE FACULTY--------------------*/
/*in center content area*/
.facultyList{font-size:0.9em;float:left;padding: 0px 0px 5px 0px;}
.facultyList .row{clear:both;padding-top:30px;overflow:auto;}
.facultyList img{float:left;margin-right:10px;}
.facultyList .desc{float:left;width:330px;}
.facultyList .title{width:200px;}
.facultyList .position{float:left;width:300px;}
.facultyList .leftFloat{float:left;}
.facultyList .labels{font-weight:bold;float:left;clear:both;padding-right:3px;}
.facultyList .email a{font-weight:normal;}
.facultyList .education{clear:both;color:#999; font-style:italic;width:330px;padding-top:5px;}

/*--------------MEET THE GRADUATES--------------------*/
/*in center content area*/
.graduateList{font-size:0.9em;}
.graduateList .row{clear:both;padding-top:30px;overflow:auto;}
.graduateList img{float:left;margin-right:12px;}
.graduateList .desc{float:left;}
.graduateList .desc .title, graduateList .desc .gradinfo{width:330px;}
.graduateList .desc .name{font-weight:bold;color:#a6192e;}
.graduateList .desc .gradinfo{font-style:italic;width:330px;}
.graduateList .leftFloat{float:left;}
.graduateList .labels{font-weight:bold;float:left;clear:both;padding-right:3px;}
.graduateList .story{clear:both;color:#000;padding-top:5px;width:330px;}

/*in right column*/
.rightColumn .facultyRecognition{margin:35px 5px 0 10px;}
.rightColumn .facultyRecognition h1{clear:both;overflow:auto;padding-bottom:0px;}

/*recognition and awards*/
.facultyRecognition img{float:right;}
.recognition .row{ border-bottom: 1px solid #EAEAEA;clear: both;overflow: auto;padding: 7px 0 5px;}   
.recognition .row .title a{font-size: 0.9em;}
.recognition .row p{color: #000000;font-size: 0.9em;padding-bottom:0;}
.recognition .moreLink{padding-top:7px;}

/*--------------MEET THE STUDENTS--------------------*/
.videoTestimonial{overflow:auto;}
.videoTestimonial img{float:right;padding:20px;}
.testimonial{float:left;width:265px;padding:35px 0 0 35px;}
.testimonial p{padding-bottom:0px;}
.testimonial .title{font-weight:bold;font-size:1em;color:#000;}
.testimonial a{clear:both;width:100%;float:left;padding-bottom:25px;}

/*--------------DEGREE PROGRAMS--------------------*/
.ektron-ui-content .content h3.site-widgetHeaderSmall{border-bottom:none;margin-bottom:0;padding:10px 0 0 10px;background-image:none;position:absolute;z-index:1;top:auto; right:auto; width:auto; height:auto;color:#fff;font-family:Verdana;font-size:2.2em;font-weight:normal;}

/*--------------FARGO MHD--------------------*/
.wideContent{background-color:#fff; width:760px !important;}
.wideContent .banner{width:556px;float:left;}
.wideContent .highlightsSection{width:204px;float:left;height:325px;background-color:#c8c5c2;}
.wideContent .highlightsSection .listRow .title{color:#000;font-weight:bold;font-family:Verdana;font-size:1.4em;line-height:1.3;}
.wideContent .highlightsSection .listRow{padding:9px 5px 48px 5px;}
.wideContent .highlightsSection .listRow ul{padding-left:15px;}
.wideContent .highlightsSection .listRow ul li a{color:#000;font-weight:normal;font-style:italic;}
.wideContent .highlightsSection .listRow .title a{font-size:1em;}

/**********temp**************/
.accordionHead{font-family: verdana;font-weight:bold; font-size:1.1em;background-color:#d8d8d8;transition: background-color 0.1s ease;padding:3%;margin-bottom:1.5%;}
.accordionHead:hover{color:#a6192e;background-color:#e8e8e8;}
.accordionHead a {color:#000;text-decoration:none;}
.accordionHead .accordionInactive {background-color:#d8d8d8;transition: background-color 0.1s ease;}
.accordionHead .accordionInactive :hover{color:#000;background-color:#e8e8e8;}

.accordionList ul{}
/*.accordionList ul li{list-style-type:none;padding:1px 0 0;margin-left:15px;}*/
.accordionList ul.noBullets li{list-style-type:none;padding:1px 0 0;margin-left:5px;}
/*.accordionList ul li a{font-family: verdana; color:#a6192e; font-weight:normal; font-size:100%;text-decoration:none;}*/
.accordionList ul li:hover{background-color:#f3f2f0;}
.accordionList ul li:hover ul{background-color: #fff;}
/*.accordionList ul ul li a{font-family: verdana; color:#a6192e; font-weight:normal; font-size:100%;text-decoration:none;}*/

/**************PBfixes************/
#tabsContainer .ui-widget {font-size:1em;}
#tabsContainer .ui-widget-header{background:none !important;}
#tabsContainer .ui-widget-content {border:0px !important;}
.msumInfoList div.PBViewing, .topContentSection div.PBViewing, .leftColumn div.PBViewing, .rightColumn div.PBViewing {float:none;}
.homePage .padAll div.PBViewing ul.columnwidgetlist > li:first-child{height:1px !important;} 
div.PBColumn img.PB-UI-icon, div.EktronPersonalizationWrapper .pullchain img {float:none;}
.pbEditModeHome{width:400px !important}
.pbEditModeInterior{width:560px !important}
.pbEditModeMasterLayout{width:250px !important}
.pbEditModeRight{ float: none;}
/* custom styles and fixes */

.ektron-ui-footer .logo a img{float:none !important}
.rightLinks{float:right}
li.emphasisText{font-style:italic;}
li.emphasisText a{font-style:normal !important;color:#A6192E !important}
ul.emphasisSection{padding-left:10px;list-style-type:none;}
.topContentSection li.PBItem{float:left;}

#multimediacarousel {height:270px;width:400px;margin:auto;overflow:hidden}

/* to remove last line in search */
.resultPreviewDetails{display:none;}

h1.InternalBannerTitle
{
    border-bottom:none;
    margin-bottom:-7px;
    background-image:url("../images/bannerHead.png");
    background-repeat:no-repeat;
    width:556px;
    height:55px;
    position:relative;
    z-index:1;
    color:#fff;
    font-family:Verdana;
    font-size:2.1em;
    padding:10px 0 10px 5px;
    font-weight:normal;
}
.twoColumnBack{
    background-image:url("../images/twoColumnBack.png");
    overflow:visible;
}
.twoColumnBack .internalContent .content{
    width:750px;
    float:left;
    padding-left:5px;
    padding-right: 5px;
}
.internalContent .content{
    width:546px;
    float:left;
    padding-left: 5px;
    padding-right: 5px;
}

.twoColumnBack .InternalBannerTitle{
    background-image:url("../images/widetopbanner.png");
    width:758px;
    padding:10px 0 0 5px;
}
.hasPicture .InternalBannerTitle
{
    background-image: url("../images/bannerHead.png");
}
.level-1-warning .SmartBoard_Subject{
    font-weight:bold;
    font-size: x-large;
}
.level-1-warning .SmartBoard_DateTime{
    display:none;
}
.level-1-warning-placeholder{
    display:none;
}
.smallwarning{
    width:960px;
    margin: 0 auto;
}    
.smallwarning .SmartBoard_Table {
    background-color: #cc8a00;
    width:100%;
    display:inline-block;
}
.smallwarning .SmartBoard_Row{}
.smallwarning .SmartBoard_Subject{
    font-weight:bold;
    font-size:1.4em;
    font-family: verdana;
    color: #000;
    background-image:url("/images/warning.png");
    background-repeat: no-repeat;
    background-position: 5px 10px;
    height:20px;
    width:100%;
    padding: 10px 10px 10px 30px;
}
.smallwarning .SmartBoard_DateTime{
    display:none;
}
.smallwarning .SmartBoard_Row{}
.smallwarning .SmartBoard_Message{ display:none;
                     padding: 0px 25px 0px 30px;
}
.smallwarning .link{
          margin-left: 10px; 
          cursor:pointer;
          text-decoration: underline;
          font-weight:normal;
          }
.smallwarning .moreLink {
    font-weight: bold;
    color: black;
}
.smallwarning .hideLink{
    display:none; 
}
.level-2-content
{
    margin: 25px;
}
.level-2-subject
{
    margin: 20px;
    font-weight:bold;
    font-size:x-large;
}

.retiree-list {
    list-style-type: none;
}
.retiree-list .retiree {
    border-bottom: 1px solid gray;
    width: 570px;
    padding: 10px;
}
.retiree-list .retiree-title {
    font-weight: bold;
    font-style: italic;
}
.retiree-list .retiree-details {
    padding-left: 10px;
    padding-bottom: 10px;
}
.retiree-list .retiree-detail-item {
    
}
.retiree-list .retiree-label {
    font-weight: bold;
    padding-right: 5px;
}
.retiree-list .retiree-dept {
    font-weight: normal;
}

/*--------------Suggested Results Edit--------------------*/


.ektronSearch div.searchWrapper div.suggestedResults {
    background-color: #e9e9e9;
    padding: 1em 0.5em 0.5em;
    border: 1px solid #b1b1b1;
}
.ektronSearch div.searchWrapper div.suggestedResults h3 {
    float: none;
    color: black;
    margin-bottom: 15px;
    border-bottom: .1px solid #b1b1b1;
    font-weight: normal;
    font-size: 14px;
}
.ektronSearch div.searchWrapper div.suggestedResults h4 {
    display: block;
    font-weight: normal;
    margin: 1em 0px 0.25em;   
}

/*Custom List Update*/
.internalContent .content ul {list-style-type: disc;}


/*ScholarshipWidget*/
.scholarship-container {
	margin-top: 1em;
}
.scholarship-container .accordionList {
	margin: 1.5em;
}
.scholarship-property-name {
	font-weight: bold;
}
.scholarship-property {
	margin-top: 1.5em;
}
.scholarship-search-form {
	margin: 1em;
	padding: 1em;
	
	background-color: #e3e3e3;
	border: 2px solid white;
    border-radius: 1em;
}
.scholarship-search-row {
	margin: 1em;	
}
.scholarship-search-label {
	width: 40%;
	float: left;
}
.scholarship-search-row .button {
	background-color: #ffffff;
	cursor: default;
	border: 1px solid #707070;
	border-radius: .75em;
	padding: .3em 1em;
}
.scholarship-search-summary {
	font-weight: bold;
	font-size: 1.25em;
	margin-bottom: .75em;
}